Holger's Java API

## com.antelmann.util.gui
Interface FontSelectionListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  FontViewer

    public interface FontSelectionListener

extends EventListener

The listener that's notified when a font selection changes

Author:
  Holger Antelmann
See Also:
  `FontSelectionEvent`, `JFontChooser`, `JFontControl`

Method Summary
`void` `fontSelectionChanged(FontSelectionEvent font)` called whenever the selected font changes

Method Detail

### fontSelectionChanged

    void fontSelectionChanged(FontSelectionEvent font)

  called whenever the selected font changes

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads